/*@viewport{
    zoom: 1.0;
    width: device-width;
}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}*/


.color_dkBlue{ background-color:#80B2FF; }
.color_ltBlue{ background-color:#EBF5FF; }
.color_ltGray{ background-color:#DDDDDD; }
.color_mdGray{ background-color:#B8B8B8; }

html {
   background:white;
   border-collapse:collapse;
/*   overflow:hidden;  */
}
body {
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 0px;
   font-family: Helvetica, sans-serif; font-size:medium ;
   background: white;
   border-collapse:collapse;
   position:relative;
   overflow:scroll;
}

fieldset{
   margin-left: auto;
   margin-right: auto;
}


div{
   margin-left: auto;
   margin-right: auto;
}

table{
   margin-left:auto;
   margin-right:auto;
}

.banner{
   border-bottom: 2px solid black;
   padding-top: 10px;
   background-color:#EBF5FF;
}

h2, h3 {
   text-align: center;
}
.tal{
	text-align: left;
}
.tac{
	text-align: center;
}
.tar{
	text-align: right;
}

.mt0{
	margin-top: 0;
}
.mt5{
	margin-top:  5px;
}
.mt10{
	margin-top:  10px;
}
.mb0{
	margin-bottom: 0;
}
.mb5{
	margin-bottom:  5px;
}
.mb10{
	margin-bottom:  10px;
}
.pt0{
	padding-top: 0;
}
.pt5{
	padding-top: 5px;
}
.pt10{
	padding-top: 10px;
}

.bdr_none{
	border: 0px;
}
.bdr-t{
	border-top:  2px solid black;
}
.bdr-b{
	border-bottom: 2px solid black;
}
.bdr-r{
	border-right: 2px solid black;
}
.bdr-l{
	border-left: 2px solid black;
}
.bdr{
	border: 2px solid black;
}
.inline{
	display: inline;
}

.href_button
{
   height: 35px;
   padding: 2px 5px;
   text-align: center;
   border: 1px solid black;
   border-radius: 5px;
/*   background-color: #efefef;  */
   text-decoration: none;
   font-size:  15px;
   line-height: 2em;
}

.jsbutton
{
   font-size: 15px;
   height: 20px;
   padding: 5px 15px;
   text-align: center;
}

/*  CSS FOR TABBED HEADERS  */


.TabHeader {
	height:  auto;
}

.TabHeader ul{
	list-style: none;
	text-align: left;
	padding-top:1em;
	margin:0;
}

.TabHeader li {
	display: inline;
	border: solid;
	border-width: 1px 1px 0 1px;
	margin: 0 0.5em 0 0;
}

.TabHeader li a {
	padding: 1em;
	margin-top: 1em;
	color: black;
	text-decoration: none;
}

.TabContent {
	height:  auto;
	border-top: 1px solid;
}

.SelectedTab {
	padding-bottom: 1px;
	background: white;
}
